﻿/* FOR MOBILE PHONES (0px to 767px wide) */
body {
	font-family: Tahoma, Arial, sans-serif;
}
a {
	color: black;
}
a:visited {
	color: black;
}
a:active {
	color: black;
}
img {
	border-style: none;
	vertical-align: middle;
	margin: auto;
}
div.page {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
table.size {
	width: 100%;
}
header {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
p.pagetitle {
	font-size: large;
	text-align: center;
	font-weight: bold;
	margin: auto;
}
tr.dark {
	background-color: #C7C7C7;
}
tr.light {
	background-color: #F0F0F0;
}
th.titleheader {
	width: 75%;
	font-size: medium;
	text-align: center;
	height: 45px;
	background-color: #99CB33;
	font-weight: bold;
}
td.title {
	width: 75%;
	font-size: small;
	text-align: left;
	height: 45px;
	padding: 10px;
}
th.dateheader {
	width: 25%;
	font-size: medium;
	text-align: center;
	height: 45px;
	background-color: #99CB33;
	font-weight: bold;
}
td.date {
	width: 25%;
	font-size: small;
	text-align: center;
	height: 45px;
}
td.subheader {
	width: 100%;
	font-size: medium;
	text-align: center;
	font-weight: bold;
}
p.tvshowtitle {
	margin-top: 0px;
	margin-bottom: 0px;
}
.surround {
	font-size: small;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
div.lastmodifieddate {
	width: 100%;
	float: left;
	text-align: center;
	font-size: xx-small;
	margin-top: 40px;
	margin-bottom: 11px;
}
div.pagevalidation {
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.sitewebmaster {
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
	margin-top: 11px;
	margin-bottom: 11px;
}
/* FOR DESKTOP (768px and wider) */
@media only screen and (min-width: 768px) {
	div.page {
		width: 750px;
		margin-left: auto;
		margin-right: auto;
	}
	table.size {
		width: 750px;
	}
	p.pagetitle {
		font-size: xx-large;
	}
	th.titleheader {
		width: 575px;
		font-size: large;
	}
	td.title {
		width: 575px;
		font-size: medium;
	}
	th.dateheader {
		width: 175px;
		font-size: large;
	}
	td.date {
		width: 175px;
		font-size: medium;
	}
	td.subheader {
		width: 750px;
	}
}